Subject: Re: linux-next: build warnings after merge of the kbuild tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 9 Jun 2016 14:05:05 +1000

Hi Kees,

On Wed, 8 Jun 2016 19:56:38 -0700 Kees Cook <[email-masked]> wrote:
>
> Congratulations on having the gcc plugin development headers
> successfully installed! ;)

Thanks :-)

> Ah, yes, that should default to off. We'll get a fix landed ASAP.

Note that this was an allmodconfig build.  The default is 'n', but
allmodconfig will turn it on (as will allyesconfig).

-- 
Cheers,
Stephen Rothwell